<!doctype html>
<html>
<head>
<meta name="Author" content="Denton[Qq or WeChat:853616368]" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>[about:title] - 鑫鑫中药滋补养生堂</title>
<meta name="keywords" content="[about:keyword]" />
<meta name="description" content="[about:desc]" />
<link rel="stylesheet" type="text/css" href="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/css/child_cart.css" />
<link rel="stylesheet" type="text/css" href="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/css/child_atm.css" />
<link rel="stylesheet" type="text/css" href="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/css/master.css" />
<link rel="stylesheet" type="text/css" href="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/css/subpage.css" />
<script type="text/javascript" src="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/js/ur_js.js"></script>
<!--[if IE 6]>
<script type="text/javascript" src="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/js/png.js"></script>
<script>DD_belatedPNG.fix('div,img,span,li,a,a:hover,dd,p,input,select')</script>
<![endif]-->
<script type="text/javascript">
    window.onload = function(){
        imgZoomRun("product3","p","prod-zoom","li"); // 图片放大
        imgZoomRun("product7","p","prod-zoom","li");
        imgZoomRun("product8","p","prod-zoom","li");
        newsFontMove("fontjump"); // 鼠标放上，字体上下挪
        newsFontMove("fontjumpcolor"); // 鼠标放上，字体上下挪
        colorChange("fontjumpcolor"); // 隔行换色
        colorChange("news5"); // 隔行换色
        listImgZoom("product3","205"); // 图片缩放，需要给定宽度
		enterAnimation("news_fadein");
		if(typeof(data) != "undefined"){
            var lefttype = new LeftType(data,"left-type",0); // 多级分类
        }
        afx.conHeightAuto();
    };
    window.addEventListener("resize",function(){
        afx.conHeightAuto();
    },false);
</script>
<script type="text/javascript" src="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/js/zoom.js"></script>
</head>
{aspcms:top}
	<div class="main_c">
		<div class="main" id="content">
{aspcms:template src=left.html}
		<div class="sp_content" id="contentRight">
					<div class="content_com_title">
						<h2>[about:title]</h2>
<div class="bread">当前位置：<a href="http://www.yszbzy.com/" title="中药滋补养生">中药滋补养生</a>{aspcms:position} » [position:link]{/aspcms:position}</div>
					</div>
					<div class="content">
[about:info]
					</div>
				</div>
		</div>
	</div>
{aspcms:foot}
</body>
</html>